package ajax;

public  class Tag {
              
              int id;
              String tagName;              
              
              public Tag(int id_, String tagname_) {
              id=id_;
              tagName=tagname_;
              }
              
              public void setTagName(String tagname_){
              tagName=tagname_;
              }
              public void setId(int id_){
              id=id_;
              }
              public int getId(){
              return id;
              }
              public String getTagName(){
              return tagName;
              }
                            
              public String toString() {
              return id+" "+tagName;
              }              
              
              
              }
